## libpng1.6 1.6.34

=== debian/changelog ===
libpng1.6 (1.6.34-1ubuntu0.18.04.2) bionic-security; urgency=medium

  * SECURITY UPDATE: use after free in png_image_free
    - debian/patches/CVE-2019-7317.patch: call png_image_free_function
      without guarding it with png_safe_execute in png.c.
    - CVE-2019-7317

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 30 Apr 2019 10:56:15 -0400

libpng1.6 (1.6.34-1ubuntu0.18.04.1) bionic-security; urgency=medium

  * SECURITY UPDATE: Denial of service
    - debian/patches/CVE-2018-13785.patch: fix a divide by zero in
      pngrutil.c.
    - CVE-2018-13785

 -- Leonidas S. Barbosa <leo.barbosa@canonical.com>  Tue, 10 Jul 2018 15:37:59 -0300

libpng1.6 (1.6.34-1) unstable; urgency=medium

  * New upstream version 1.6.34
  * Remove files removed upstream (the failing png files)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 29 Sep 2017 18:54:51 +0200

libpng1.6 (1.6.33-1) unstable; urgency=medium

  * New upstream version 1.6.33
  * Drop idat patch: upstream
  * Update copyright
  * Bump std-version to 4.1.1
  * Remove some new test png files that make testsuite fail
    (they fail also on older libpng version, just they weren't available
     status is tracked at https://sourceforge.net/p/libpng/bugs/271/ )

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 29 Sep 2017 08:44:54 +0200

libpng1.6 (1.6.32-3) unstable; urgency=high

  * Fix invalid IDAT images, thanks Felix Geyer for the debug/bug reassign!
    (Closes: #876563)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 26 Sep 2017 10:15:08 +0200

libpng1.6 (1.6.32-2) unstable; urgency=medium

  * Bump std-version to 4.1.0, now priority is extra
  * Add missing newline on copyright entry, making lintian sad
  * Move the examples into the main libpng-dev (Closes: #876244)
    - thanks Helmut Grohne for the useful bug report!

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 17 Sep 2017 10:37:44 +0200

libpng1.6 (1.6.32-1) unstable; urgency=medium

  * New upstream version 1.6.32
  * Update copyright file

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 26 Aug 2017 23:43:31 +0200

libpng1.6 (1.6.31-1) unstable; urgency=medium

  * New upstream release.
  * Update d/watch to point to ftp site and to verify gpg signature.
  * fix-arm-build.patch removed, fixed upstream.
  * Update d/copyright (years and add new maintainers) and remove some
    redudant entries.

 -- Tobias Frost <tobi@debian.org>  Fri, 04 Aug 2017 07:10:47 +0200

libpng1.6 (1.6.30-2) unstable; urgency=medium

  * Fix arm* build failures with upstream patch
    (Closes: #867670)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 09 Jul 2017 01:02:17 +0200

libpng1.6 (1.6.30-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright
  * Bump std-version to 4.0.0

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 08 Jul 2017 12:52:44 +0200

libpng1.6 (1.6.29-3) unstable; urgency=medium

  * Upload to unstable

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 12 Jun 2017 11:22:51 +0200

libpng1.6 (1.6.29-2) experimental; urgency=medium

  * Enable PIE eveywhere

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 22 Apr 2017 14:46:34 +0200

libpng1.6 (1.6.29-1) experimental; urgency=medium

  * New upstream release.
    - Drop fix multiarch patch: upstream
  * Use autoreconf.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 10 Apr 2017 08:39:26 +0200

libpng1.6 (1.6.28-1exp4) experimental; urgency=medium

  * Override autoreconf due to debhelper bug 844504

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 02 Mar 2017 16:29:47 +0100

libpng1.6 (1.6.28-1exp3) experimental; urgency=medium

  * No-autoreconf for cmake builds

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 02 Mar 2017 16:14:47 +0100

libpng1.6 (1.6.28-1exp2) experimental; urgency=medium

  * Readd multiarch patch, it was merged by
    upstream on master but not on 1.6 branch

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 02 Mar 2017 15:07:10 +0100

libpng1.6 (1.6.28-1exp1) experimental; urgency=medium

  * Switch to cmake

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 09 Jan 2017 19:53:06 +0100
