=== debian/watch ===
version=3
opts=uversionmangle=s/_/./g;s/^(\S+-x86\.64)/0.0.$1/;s/^(\S+-i586)/0.0.$1/,pgpsigurlmangle=s/$/.asc/ \
ftp://ftp-osl.osuosl.org/pub/libpng/src/libpng16/ \
(?:|.*/)libpng(?:[_\-]v?|)(\d[^\s/]*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
