## libpng1.6 1.6.36

=== debian/changelog ===
libpng1.6 (1.6.36-6) unstable; urgency=medium

  * Upload to unstable

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 08 Apr 2019 10:55:25 +0200

libpng1.6 (1.6.36-5exp1) experimental; urgency=medium

  * Drop Anibal from uploaders list,
    thank you for your nice work! (Closes: #925014)
  * Update copyright years.
  * Drop patch 272.patch, superseeded by upstream commits:
    70d122aac42933ab8a708c538f973c3307853212.patch (uncommented)
    82ae623ec9bc3cb5c68aad22596a766e86d593b7.patch
    a627bd26a375f5c41d54f90a47c838157d1bec97.patch

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 20 Mar 2019 11:58:35 +0100

libpng1.6 (1.6.36-5) unstable; urgency=medium

  * Tweak old 272 patch to add the only relevant part of commit
    70d122aac42933ab8a708c538f973c3307853212.patch
  * Drop 70d122aac42933ab8a708c538f973c3307853212.patch, it breaks the
    testsuite.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 05 Feb 2019 12:54:50 +0100

libpng1.6 (1.6.36-4) unstable; urgency=high

  * debian/patches/70d122aac42933ab8a708c538f973c3307853212.patch,
    debian/patches/8439534daa1d3a5705ba92e653eda9251246dd61.patch:
    - new fixes for arm64 and general test failures (and leaks)
  * debian/patches/CVE-2019-7317.patch:
    - fix for CVE 2019-7317 (Closes: #921355)
      Thanks Salvatore Bonaccorso for your report!

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 05 Feb 2019 11:43:24 +0100

libpng1.6 (1.6.36-3) unstable; urgency=medium

  * debian/patches/272.patch:
    - upstream fix for arm64 test failures.
    - drop previous revert-* patches

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 31 Dec 2018 09:24:07 +0100

libpng1.6 (1.6.36-2) unstable; urgency=medium

  * Update watch file for github location
  * Add apng support, like what is done in arch linux
    - https://github.com/glennrp/libpng/issues/267
  * d/p/revert-{7734cda20cf1236aef60f3bbd2267c97bbb40869,
    1ceaa83a844cd3ecef25279d60720f910b96f297,
    b66ed711315c46ef6c556c83c0074ecdcbd9937f}.patch:
    revert on arm64 only the chromebook optimizations, they are
    making the build fail.
    - discussion at https://github.com/glennrp/libpng/issues/266
  [ Mattia Rizzolo ]
  * Fixup std-version numbering

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 28 Dec 2018 14:13:52 +0100

libpng1.6 (1.6.36-1) unstable; urgency=medium

  * New upstream version 1.6.36
  * update copyright file
  * Bump std-version to 4.3.0.1, no changes required
  * drop patch 8a057: upstream
  * Add nocheck profile in rules file

  [ Ondřej Nový <onovy@debian.org> ]
  * d/changelog: Remove trailing whitespaces

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 27 Dec 2018 13:47:10 +0100

libpng1.6 (1.6.34-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/patches/8a05766cb74af05c04c53e6c9d60c13fc4d59bf2.patch:
    Closes: #903430
    CVE-2018-13785

  [ Gianfranco Costamagna ]
  * Upload to unstable
  * Switch VCS fields to salsa.d.o
  * Bump std-version to 4.1.5, no changes required
  * Switch copyright in https mode

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 10 Jul 2018 13:17:30 +0200
