=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: libpng1.6
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Anibal Monsalve Salazar <anibal@debian.org>
+Maintainer: Maintainers of libpng1.6 packages <libpng1.6@packages.debian.org>
 Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>,
            Gianfranco Costamagna <locutusofborg@debian.org>,
            Tobias Frost <tobi@debian.org>
 Build-Depends: debhelper (>= 10), zlib1g-dev, mawk
-Standards-Version: 4.1.1
-VCS-Git: https://anonscm.debian.org/git/collab-maint/libpng1.6.git
-VCS-Browser: https://anonscm.debian.org/cgit/collab-maint/libpng1.6.git
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/debian/libpng1.6
+Vcs-Git: https://salsa.debian.org/debian/libpng1.6.git
 Homepage: http://libpng.org/pub/png/libpng.html
 
 Package: libpng16-16
