## libpng1.6 1.6.36.2

=== debian/changelog ===
libpng1.6 (1.6.36.2-2+dde) unstable; urgency=low

  * ['Autobuild release-candidate: 79ad129e2524905852f156a89841357d33cf0d13']

 -- shuttle <shuttle@deepin.com>  Tue, 04 Aug 2020 23:00:56 +0000
