## libpng1.6 1.6.37

=== debian/changelog ===
libpng1.6 (1.6.37-3build5) jammy; urgency=high

  * No change rebuild for ppc64el baseline bump.

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 24 Mar 2022 13:14:34 +0100

libpng1.6 (1.6.37-3build4) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:17:39 +0200

libpng1.6 (1.6.37-3build3) hirsute; urgency=medium

  * No-change rebuild to build with lto.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 29 Mar 2021 10:54:56 +0200

libpng1.6 (1.6.37-3build2) hirsute; urgency=medium

  * No-change rebuild to drop the udeb package.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 26 Feb 2021 08:11:20 +0100

libpng1.6 (1.6.37-3build1) hirsute; urgency=medium

  * No-change rebuild to drop the udeb package.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 22 Feb 2021 10:34:46 +0100

libpng1.6 (1.6.37-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 1.2.5-5.

  [ Gianfranco Costamagna ]
  * debian/patches/326.patch:
    - add upstream proposed patch to fix a decode fail with invalid eXIf
      chunks (Closes: #969502)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 16 Sep 2020 08:02:32 +0200

libpng1.6 (1.6.37-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Rely on pre-initialized dpkg-architecture variables.
  * Fix day-of-week for changelog entry 1.0.0-0.1.
  * Set upstream metadata fields: Bug-Submit.

  [ Gianfranco Costamagna ]
  * Bump std-version to 4.5.0, no changes required

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 07 Feb 2020 20:00:13 +0100

libpng1.6 (1.6.37-1) unstable; urgency=medium

  * Upload to unstable

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 02 Jul 2019 09:38:43 +0200

libpng1.6 (1.6.37-1~exp4) experimental; urgency=medium

  * debian/patches/72fa126446460347a504f3d9b90f24aed1365595.patch:
    - cherry-pick upstream possible fix for tests not being parallel-safe
      (Closes: #920657)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 23 Apr 2019 18:04:43 +0200

libpng1.6 (1.6.37-1~exp3) experimental; urgency=medium

  * Fix two lintian warnings:
    - drop upstream signing key, upstream seems to have stopped tarball
      signatures when moved to github (see upstream issue: #287)
    - double "version" tag in debian/watch

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 23 Apr 2019 13:15:04 +0200

libpng1.6 (1.6.37-1~exp2) experimental; urgency=medium

  * Simplify tests, by not passing the .libs directory during their
    execution

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 15 Apr 2019 12:34:29 +0200

libpng1.6 (1.6.37-1~exp1) experimental; urgency=medium

  * New upstream version 1.6.37
    - upload to experimental because of freeze
  * Update watch file for github publish site
  * Update copyright years and text for pngminus
  * Drop all upstream patches, patch refresh for apng patch
  * Bump compat level to 12

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 15 Apr 2019 10:36:39 +0200
