=== debian/control ===
--- 
+++ 
@@ -1,15 +1,17 @@
 Source: libpng1.6
 Section: libs
 Priority: optional
-Maintainer: Maintainers of libpng1.6 packages <libpng1.6@packages.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Maintainers of libpng1.6 packages <libpng1.6@packages.debian.org>
 Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>,
            Gianfranco Costamagna <locutusofborg@debian.org>,
            Tobias Frost <tobi@debian.org>
-Build-Depends: debhelper (>= 10), zlib1g-dev, mawk
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 12), zlib1g-dev, mawk
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/debian/libpng1.6
 Vcs-Git: https://salsa.debian.org/debian/libpng1.6.git
 Homepage: http://libpng.org/pub/png/libpng.html
+Rules-Requires-Root: no
 
 Package: libpng16-16
 Architecture: any
