=== debian/rules ===
--- 
+++ 
@@ -13,22 +13,11 @@
 %:
 	dh $@
 
-DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
-DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
-
-ifneq (,$(filter mips mipsel mips64 mips64el,$(DEB_HOST_GNU_CPU)))
-extra_confflags += --enable-loongson-mmi=yes
-extra_cflags += -march=loongson3a -O3
-else
-extra_cflags += -O2
-endif
-
-override_dh_auto_configure:
-	CFLAGS="$(extra_cflags)" dh_auto_configure -- $(extra_confflags)
+include /usr/share/dpkg/architecture.mk
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-	LD_LIBRARY_PATH=".libs:" dh_auto_test
+	dh_auto_test
 ifeq ($(DEB_BUILD_GNU_TYPE),$(DEB_HOST_GNU_TYPE))
 	$(CC) $(CFLAGS) $(CPPFLAGS) -Wall -g -O2 -c -o pngtest.o pngtest.c
 	$(CC) $(CFLAGS) $(CPPFLAGS) $(LDFLAGS) -o pngtest-static -Wall -g -O2  pngtest.o .libs/libpng16.a -lz -lm
