=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: libpng1.6
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Maintainers of libpng1.6 packages <libpng1.6@packages.debian.org>
+Maintainer: Maintainers of libpng1.6 packages <libpng1.6@packages.debian.org>
 Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>,
            Gianfranco Costamagna <locutusofborg@debian.org>,
            Tobias Frost <tobi@debian.org>
-Build-Depends: debhelper-compat (= 12), zlib1g-dev, mawk
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13), zlib1g-dev, mawk
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/debian/libpng1.6
 Vcs-Git: https://salsa.debian.org/debian/libpng1.6.git
 Homepage: http://libpng.org/pub/png/libpng.html
