## libpng1.6 1.6.39

=== debian/changelog ===
libpng1.6 (1.6.39-2) unstable; urgency=medium

  [ Helmut Grohne ]
  * Support the noudeb build profile. (Closes: #1024944)

  [ Gianfranco Costamagna ]
  * Upload to sid

 -- Helmut Grohne <helmut@subdivi.de>  Sun, 27 Nov 2022 20:59:26 +0100

libpng1.6 (1.6.39-1) unstable; urgency=medium

  * New upstream version 1.6.39

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 26 Nov 2022 15:21:15 +0100
