=== debian/control ===
--- 
+++ 
@@ -55,6 +55,7 @@
 
 Package: libpng16-16-udeb
 Package-Type: udeb
+Build-Profiles: <!noudeb>
 Section: debian-installer
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
