=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,6 @@
 export DEB_BUILD_MAINT_OPTIONS   := hardening=+all
 export DEB_CFLAGS_MAINT_APPEND   := $(shell dpkg-buildflags --get CPPFLAGS)
 export DEB_CXXFLAGS_MAINT_APPEND := $(shell dpkg-buildflags --get CPPFLAGS)
-export DEB_LDFLAGS_MAINT_APPEND  := -Wl,--as-needed
 CC?=gcc
 
 %:
@@ -25,8 +24,5 @@
 endif
 endif
 
-override_dh_installexamples:
-	dh_installexamples -plibpng-dev example.c pngtest.c pngtest.png
-
 override_dh_makeshlibs:
 	dh_makeshlibs --add-udeb=libpng16-16-udeb -a
