## libpng1.6 1.6.40

=== debian/changelog ===
libpng1.6 (1.6.40-3) unstable; urgency=medium

  * Update watch file for new github pnggroup location.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 03 Jan 2024 01:37:41 +0100

libpng1.6 (1.6.40-2) unstable; urgency=medium

  * bump std-version to 4.6.2
  * Bump copyright years

  [ Mathieu Malaterre ]
  * Drop revision from symbols file (Closes: #1053753)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 10 Oct 2023 17:54:45 +0200

libpng1.6 (1.6.40-1) unstable; urgency=medium

  * New upstream version 1.6.40

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 24 Jun 2023 23:08:19 +0200
