## libpng1.6 1.6.41

=== debian/changelog ===
libpng1.6 (1.6.41-1) unstable; urgency=medium

  * New upstream version 1.6.41
  * Bump copyright years
  * Bump upstream copyright years

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 29 Jan 2024 17:49:45 +0100
