## libpng1.6 1.6.42

=== debian/changelog ===
libpng1.6 (1.6.42-1) unstable; urgency=medium

  * New upstream version 1.6.42
  * Update metadata location

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 30 Jan 2024 09:03:50 +0100
