## libpng1.6 1.6.43

=== debian/changelog ===
libpng1.6 (1.6.43-5build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 07:55:48 +0000

libpng1.6 (1.6.43-5) unstable; urgency=medium

  * Fixup doc-base path (Closes: #1065063)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 28 Mar 2024 15:43:50 +0100

libpng1.6 (1.6.43-4) unstable; urgency=medium

  * Fixup udeb naming on shlibs file, making it installable again.
    (Closes: #1066069)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 28 Mar 2024 12:38:28 +0100

libpng1.6 (1.6.43-3) unstable; urgency=medium

  * B-D on dpkg-dev (>= 1.22.5) (Closes: #1065259)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 02 Mar 2024 11:18:15 +0100

libpng1.6 (1.6.43-2) unstable; urgency=medium

  * Upload to sid

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 28 Feb 2024 12:12:53 +0100

libpng1.6 (1.6.43-1exp1) experimental; urgency=medium

  [ Steve Langasek ]
  * Rename libraries for 64-bit time_t transition.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 26 Feb 2024 15:47:33 +0100

libpng1.6 (1.6.43-1) unstable; urgency=medium

  * New upstream version 1.6.43
  * Add new license for contrib tool

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 26 Feb 2024 15:44:38 +0100
