=== debian/control ===
--- 
+++ 
@@ -1,18 +1,22 @@
 Source: libpng1.6
 Section: libs
 Priority: optional
-Maintainer: Maintainers of libpng1.6 packages <libpng1.6@packages.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Maintainers of libpng1.6 packages <libpng1.6@packages.debian.org>
 Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>,
            Gianfranco Costamagna <locutusofborg@debian.org>,
            Tobias Frost <tobi@debian.org>
-Build-Depends: debhelper-compat (= 13), zlib1g-dev, mawk
-Standards-Version: 4.6.1
+Build-Depends: debhelper-compat (= 13), dpkg-dev (>= 1.22.5), zlib1g-dev, mawk
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian/libpng1.6
 Vcs-Git: https://salsa.debian.org/debian/libpng1.6.git
 Homepage: http://libpng.org/pub/png/libpng.html
 Rules-Requires-Root: no
 
-Package: libpng16-16
+Package: libpng16-16t64
+Provides: ${t64:Provides}
+Replaces: libpng16-16
+Breaks: libpng16-16 (<< ${source:Version})
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Multi-Arch: same
@@ -27,7 +31,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, libpng16-16 (= ${binary:Version}), zlib1g-dev
+Depends: ${misc:Depends}, libpng16-16t64 (= ${binary:Version}), zlib1g-dev
 Conflicts: libpng12-0-dev, libpng12-dev, libpng2-dev, libpng3-dev
 Breaks: libpng16-dev (<< 1.6.20-3), libpng16-devtools (<< 1.6.21-1)
 Replaces: libpng16-dev (<< 1.6.20-3), libpng16-devtools (<< 1.6.21-1)
@@ -43,7 +47,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: foreign
-Depends: ${shlibs:Depends}, ${misc:Depends}, libpng16-16 (= ${binary:Version})
+Depends: ${shlibs:Depends}, ${misc:Depends}, libpng16-16t64 (= ${binary:Version})
 Breaks: libpng16-tools (<< 1.6.21-1)
 Replaces: libpng16-tools (<< 1.6.21-1)
 Description: PNG library - tools (version 1.6)
