## libpng1.6 1.6.44

=== debian/changelog ===
libpng1.6 (1.6.44-1) unstable; urgency=medium

  * New upstream version 1.6.44
  * Update copyright file
  * Bump std-version to 4.7.0
  * Relax dependency on dpkg-dev, to ease backports

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 17 Sep 2024 09:56:14 +0200
