## libpng1.6 1.6.45

=== debian/changelog ===
libpng1.6 (1.6.45-1deepin1) unstable; urgency=medium

  * Revert t64.

 -- Liu Yi <lhdjply@126.com>  Thur, 16 Jan 2025 17:28:30 +0800

libpng1.6 (1.6.45-1) unstable; urgency=medium

  * New upstream version 1.6.45
  * Refresh libpng-config.patch
  * Update copyright years

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 08 Jan 2025 20:56:30 +0100

libpng1.6 (1.6.44-3) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * Team upload

  [ Helmut Grohne ]
  * Disable VSX on legacy powerpc CPUs. (Closes: #1086389)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 10 Dec 2024 22:41:38 +0100

libpng1.6 (1.6.44-2) unstable; urgency=low

  * Switch packaging to cmake

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 17 Sep 2024 11:37:20 +0200
