=== debian/rules ===
--- 
+++ 
@@ -10,16 +10,23 @@
 CC?=gcc
 
 %:
-	dh $@
+	dh $@ --buildsystem=cmake
 
 include /usr/share/dpkg/architecture.mk
+
+ifneq (,$(filter $(DEB_HOST_ARCH_CPU),powerpc ppc64))
+# VSX is an extension of AltiVec, which is not part of the baseline.
+# see https://wiki.debian.org/ArchitectureSpecificsMemo
+override_dh_auto_configure:
+	dh_auto_configure -- -DPNG_POWERPC_VSX=off
+endif
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	dh_auto_test
 ifeq ($(DEB_BUILD_GNU_TYPE),$(DEB_HOST_GNU_TYPE))
-	$(CC) $(CFLAGS) $(CPPFLAGS) -Wall -g -O2 -c -o pngtest.o pngtest.c
-	$(CC) $(CFLAGS) $(CPPFLAGS) $(LDFLAGS) -o pngtest-static -Wall -g -O2  pngtest.o .libs/libpng16.a -lz -lm
+	$(CC) $(CFLAGS) $(CPPFLAGS) -Wall -g -O2 -c -o pngtest.o pngtest.c -I obj-$(DEB_HOST_GNU_TYPE)
+	$(CC) $(CFLAGS) $(CPPFLAGS) $(LDFLAGS) -o pngtest-static -Wall -g -O2  pngtest.o obj-$(DEB_HOST_GNU_TYPE)/libpng16.a -lz -lm
 	./pngtest-static
 endif
 endif
