## libpng1.6 1.6.46

=== debian/changelog ===
libpng1.6 (1.6.46-4) unstable; urgency=medium

  * Team upload.

  [ Jeremy Bícha ]
  * Set dpkg-gensymbols check level to 4

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 01 Feb 2025 18:23:23 +0100

libpng1.6 (1.6.46-3) unstable; urgency=medium

  * Add a symbols file for easier maintenance of the package
    and added symbols

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 01 Feb 2025 08:12:46 +0100

libpng1.6 (1.6.46-2) unstable; urgency=medium

  * Bump shlibs to 1.6.45 due to gtk4 test regression in cICP
    https://gitlab.gnome.org/GNOME/gtk/-/issues/7275
    (Closes: #1093335)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 31 Jan 2025 15:10:07 +0100

libpng1.6 (1.6.46-1) unstable; urgency=medium

  * New upstream version 1.6.46

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 27 Jan 2025 09:30:18 +0100
