=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,7 @@
 export DEB_BUILD_MAINT_OPTIONS   := hardening=+all
 export DEB_CFLAGS_MAINT_APPEND   := $(shell dpkg-buildflags --get CPPFLAGS)
 export DEB_CXXFLAGS_MAINT_APPEND := $(shell dpkg-buildflags --get CPPFLAGS)
+export DPKG_GENSYMBOLS_CHECK_LEVEL = 4
 CC?=gcc
 
 %:
@@ -30,6 +31,3 @@
 	./pngtest-static
 endif
 endif
-
-override_dh_makeshlibs:
-	dh_makeshlibs --add-udeb=libpng16-16-udeb -a
