## libpng1.6 1.6.47

=== debian/changelog ===
libpng1.6 (1.6.47-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * Restore dh_makeshlibs override to fix missing udeb line in shlibs.
    (Closes: #1100477)

 -- Cyril Brulebois <kibi@debian.org>  Fri, 14 Mar 2025 10:39:59 +0100

libpng1.6 (1.6.47-1) unstable; urgency=medium

  * New upstream version 1.6.47

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 21 Feb 2025 08:01:34 +0100
