=== debian/rules ===
--- 
+++ 
@@ -31,3 +31,6 @@
 	./pngtest-static
 endif
 endif
+
+override_dh_makeshlibs:
+	dh_makeshlibs --add-udeb=libpng16-16-udeb -a
