## libpng1.6 1.6.48

=== debian/changelog ===
libpng1.6 (1.6.48-1) unstable; urgency=medium

  * New upstream version 1.6.48
  * Ack previous NMU, thanks a lot!

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 05 May 2025 21:11:18 +0200
