## libpng1.6 1.6.49

=== debian/changelog ===
libpng1.6 (1.6.49-1~exp1) experimental; urgency=medium

  * New upstream version 1.6.49
  * Update copyright file

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 15 Jun 2025 11:32:25 +0200
