## libpng1.6 1.6.50

=== debian/changelog ===
libpng1.6 (1.6.50-1ubuntu0.3) questing-security; urgency=medium

  * SECURITY UPDATE: OOB in png_image_read_composite
    - debian/patches/CVE-2025-66293-1.patch: validate component size in
      pngread.c.
    - debian/patches/CVE-2025-66293-2.patch: improve fix in pngread.c.
    - CVE-2025-66293
  * SECURITY UPDATE: Heap buffer over-read in png_image_read_direct_scaled
    - debian/patches/CVE-2026-22695.patch: fix memcpy size in pngread.c.
    - CVE-2026-22695
  * SECURITY UPDATE: Integer truncation causing heap buffer over-read
    - debian/patches/CVE-2026-22801.patch: remove incorrect truncation
      casts in CMakeLists.txt, contrib/libtests/pngstest.c, pngwrite.c,
      tests/pngstest-large-stride.
    - CVE-2026-22801

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 12 Jan 2026 13:10:10 -0500

libpng1.6 (1.6.50-1ubuntu0.1) questing-security; urgency=medium

  * SECURITY UPDATE: buffer overflow issue
    - debian/patches/CVE-2025-64505.patch: Fix a buffer overflow in
      png_do_quantize
    - debian/patches/CVE-2025-64506.patch: Fix a heap buffer overflow in
      png_write_image_8bit
    - debian/patches/CVE-2025-64720.patch: Fix a buffer overflow in
      png_init_read_transformations
    - debian/patches/CVE-2025-65018.patch: Fix a heap buffer overflow in
      png_image_finish_read
    - CVE-2025-64505
    - CVE-2025-64506
    - CVE-2025-64720
    - CVE-2025-65018

 -- Nishit Majithia <nishit.majithia@canonical.com>  Tue, 09 Dec 2025 17:38:32 +0530

libpng1.6 (1.6.50-1) unstable; urgency=medium

  * Upload to sid

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 10 Aug 2025 18:09:08 +0200

libpng1.6 (1.6.50-1~exp1) experimental; urgency=medium

  * New upstream version 1.6.50

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 10 Aug 2025 18:08:25 +0200
