=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: libpng1.6
 Section: libs
 Priority: optional
-Maintainer: Maintainers of libpng1.6 packages <libpng1.6@packages.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Maintainers of libpng1.6 packages <libpng1.6@packages.debian.org>
 Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>,
            Gianfranco Costamagna <locutusofborg@debian.org>,
            Tobias Frost <tobi@debian.org>
