## libpng1.6 1.6.51

=== debian/changelog ===
libpng1.6 (1.6.51-1) unstable; urgency=high

  * New upstream version 1.6.51.
    - CVE-2025-64505 - Heap buffer overflow. Closes: #1121219
    - CVE-2025-64506 - Heap buffer overread. Closes: #1121218
    - CVE-2025-64720 - Buffer overflow. Closes: #1121217
    - CVE-2025-65018 - Heap buffer. Closes: #1121216
  * Enable salsa-ci.
  * Update d/copyright years, remove unused section.
  * udeb: install library into usr/lib 

 -- Tobias Frost <tobi@debian.org>  Mon, 24 Nov 2025 21:06:25 +0100
